Cant install OpenZwave addon

I am new to Home Assistant and I might be overlooking something here but I am having trouble installing the OpenZwave addon. If anyone could help me that would be great.
When I try to install the OpenZwave addon, I get the following error. I have installed other addons with no issues.
500 Server Error for http+docker://localhost/v1.40/images/homeassistant/amd64-addon-zwave:0.9.1/json: Internal Server Error (“readlink /mnt/data/docker/overlay2: invalid argument”)

OpenZwave is deprecate. Go with zwavejs or zwavejs2mqtt.

Ok, thank you. I was trying to install OpenZwave because ZwaveJS was showing that it could not be installed. It looks like it has been updated now, because I can install it now.